HomeLubuntu Development

Migrate to debhelper-compat.

Authored by tsimonq2 on May 1 2020, 4:45 AM.

Description

Migrate to debhelper-compat.

Details

Committed
tsimonq2May 1 2020, 4:45 AM
Pushed
tsimonq2May 1 2020, 4:45 AM
Parents
rLXQTSUDOPACKAGINGa561b8b69f5e: Update LXQt build dependencies.
Branches
Unknown
Tags
Unknown